MediaWiki:Common.css: Difference between revisions

important width 100
min 100% 400px welcome h1
Line 112: Line 112:
#welcome-box h1 {  
#welcome-box h1 {  
border-bottom-color: var(--vw-accent);  
border-bottom-color: var(--vw-accent);  
width: 50%;
width: min(100%, 400px);
}
}


Line 130: Line 130:
}
}
#bulletin-box h2 { border-bottom-color: var(--vw-green); }
#bulletin-box h2 { border-bottom-color: var(--vw-green); }
@media (max-width: 600px) {
    #welcome-box h1 { width: 100% !important;}
}


.documentation .mw-editsection {
.documentation .mw-editsection {
     display: none;
     display: none;
}
}